.ProductCard {
  text-decoration: none !important;
  margin-bottom: 2.5rem;
}
.ProductCard .card-img-top {
  border-radius: 17px;
}
.ProductCard .productCard {
  width: 19rem;
}
.ProductCard .body {
  display: flex;
  justify-content: space-between;
  padding-top: 0.6rem;
  width: 100%;
  height: 72px;
}
.ProductCard .body .icon {
  width: 61px;
  margin-right: 8px;
}
.ProductCard .body .title-desc {
  text-align: left;
  width: 69%;
}
.ProductCard .body .title-desc h6 {
  margin-bottom: 0rem;
  font-size: 18px;
  font-weight: 400;
  color: #000000;
  text-decoration: none;
}
.ProductCard .body .title-desc p {
  margin-bottom: 0rem;
  font-size: 14px;
  color: #777777;
  text-decoration: none;
}
.ProductCard .body .quan-items {
  color: #707070;
  text-decoration: none;
  font-size: 12px;
}
